﻿body {
    padding: 0;
    margin: 0;
    background-color: rgb(250,250,250);
    font-family: 微软雅黑;
}
/*首页*/
.head04 {
    width: 100%;
    height: 54px;
    background-color: rgb(24,100,174);
}

.pic002 {
    position: relative;
}

.introduce_view {
    position: absolute;
    right: 463px;
    top: 110px;
    color: #ffffff;
    display: flex;
    flex-direction: column;
    text-align: right;
}

    .introduce_view .chi_name {
        font-size: 24px;
    }

    .introduce_view .eng_name {
        font-size: 15px;
    }

a:visited {
    color: #000000;
}

a:hover {
    color: #6681ef;
}
/*荣誉资质*/
.h {
    width: 100%;
}

.h-a {
    width: 1066px;
    margin: auto;
}

.h-b {
    margin-top: 48px;
}

.h-c {
    text-align: center;
    font-size: 32px;
}

.h-d {
    text-align: center;
    font-size: 14px;
    padding: 5px;
    color: rgb(182,182,182);
}

/*核心成员*/
.core-container {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    width: 1090px;
    flex-wrap: wrap;
    margin: 0 auto;
}
/*荣誉资质图片*/
.h-i {
    width: 100%;
}

#wrapper {
    padding-top: 30px;
}


#container {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    width: 1090px;
    flex-wrap: wrap;
    margin: 0 auto;
}

/*.gridMember  {
   padding:0px;
}*/
.gridMember li {
    line-height: 40px;
    list-style: none;
    /*float: left;*/
    padding-left: 82px;
    /*width: 10%;*/
}

    .gridMember li a {
        text-decoration: none;
        font-size: 16px;
        color: #5A5A5A;
    }

.nameCss {
    width: 100px;
}

.dutiesCss {
    width: 320px;
}

.titleCss {
    width: 480px;
}

.gridMember li a span {
    display: -moz-inline-box;
    display: inline-block;
}

.gridMember li a:hover {
    color: #6681ef;
}

.grid {
    margin-right: 55px;
    width: 20%;
}

    .grid p {
        text-align: center;
        height: 20px;
    }

    .grid:nth-child(4n) {
        margin-right: 0;
    }

    .grid p a {
        text-decoration: none;
        font-size: 16px;
        color: #000;
    }

        .grid p a:hover {
            color: #6681ef;
        }

.paging {
    width: 500px;
    height: 40px;
    margin: 0px auto;
    text-align: center;
    clear: both;
}

    .paging a {
        font-size: 14px;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        border-right: #aad 0 solid;
        padding-right: 5px;
        border-top: #aad 0 solid;
        padding-left: 5px;
        padding-bottom: 2px;
        margin: 2px;
        border-left: #aad 0 solid;
        color: #6c7481;
        padding-top: 2px;
        border-bottom: #aad 0 solid;
        text-decoration: none;
    }

        .paging a:active, .paging a:hover {
            color: #000;
        }

        .paging a:active, .paging a:hover, .paging .current {
            border-right: #009 0 solid;
            border-top: #009 0 solid;
            border-left: #009 0 solid;
            border-bottom: #009 0 solid;
        }

    .paging .current {
        font-weight: bold;
        color: #000;
    }

    .paging .current, .paging .left {
        padding-right: 5px;
        padding-left: 5px;
        padding-bottom: 2px;
        margin: 2px;
        padding-top: 2px;
    }

    .paging .left {
        border-right: #eee 0 solid;
        border-top: #eee 0 solid;
        border-left: #eee 0 solid;
        color: #ddd;
        border-bottom: #eee 0 solid;
    }
/*联系我们*/
.we-t {
    margin-top: 100px;
    width: 100%;
    background-color: rgb(24,100,174);
}

.we-tyb001 {
    margin-top: 136px;
    width: 1350px;
    height: 190px;
    margin: auto;
}

.we-t001 {
    float: left;
    margin-top: 30px;
}

.we-t002 {
    float: left;
    margin-left: 40px;
    color: white;
}

    .we-t002 p {
        font-size: 18px;
        margin-left: 40px;
    }

    .we-t002 ul {
        list-style: none;
        font-size: 14px;
        float: left;
        margin: auto;
    }

        .we-t002 ul li {
            margin-bottom: 6px;
        }

    .we-t002 a {
        text-decoration: none;
        font-size: 14px;
        color: #ffffff;
    }

.we-t003 {
    float: left;
    color: white;
}

    .we-t003 p {
        font-size: 18px;
        margin-left: 40px;
    }

    .we-t003 ul {
        list-style: none;
        font-size: 14px;
        margin: auto;
        float: left;
    }

        .we-t003 ul li {
            margin-bottom: 6px;
        }


/*版权*/
.rights-t {
    width: 100%;
    margin-top: -20px;
    background-color: rgb(0, 81, 166);
}

.cr-t {
    height: 28px;
    width: 1066px;
    margin: auto;
    text-align: center;
}

    .cr-t p {
        line-height: 28px;
        color: white;
    }
